#cookie-notification-wrapper {background:#3f3f40!important;}
.navigation-icon {display:none!important;}
#navigation-search-bg {display:none!important;}
.fa-phone, .fa-long-arrow-right {display:none!important;}
#footer-links-social {display:none!important;}
.links-title {background:#3f3f40!important;}
.links a:hover .links-title {background:#919191!important;color:#3f3f40!important;}
a.sidebar-links {padding:16px 0 18px 0!important;}
.sidebar-links-content-text {margin:0!important;}
.sidebar-links-content-arrow {display:none!important;}
.team-overlay {background:#3f3f40!important;}
.contact-form-inner textarea  {height:150px!important;min-height:100%!important;max-height:100%!important;min-width:auto!important;}
.introduction-button {background:#3f3f40!important;}
.introduction-button:hover {background:#919191!important;color:#3f3f40!important;}
#search-introduction-button {border-bottom:44px solid #3f3f40!important;}
#search-introduction-button:hover {border-color:#919191!important;color:#3f3f40!important;}
ul#search-introduction-tabs-list li {background:#ececec!important;color:#2ea8d3!important;}
ul#search-introduction-tabs-list li:hover {background:#b3edfe!important;}
ul#search-introduction-tabs-list li.current {background:#2ea8d3!important;color:#fff!important;}
ul#search-introduction-tabs-list li.current:hover {background:#3f3f40!important;}
#error-text-return .fa-long-arrow-left {display:none!important;}
#properties-inner-slider {width:579px!important;}
#properties-inner-slider-branch {display:none!important;}
.flex-viewport {box-sizing:border-box;border:1px solid #d8d6d7!important;}
.flex-direction-nav {width:579px!important;}
.flex-direction-nav .flex-prev {left:1px!important;background:#3e3f40!important;background-image:url("/assets/previous.png")!important;}
.flex-direction-nav .flex-prev:hover {background:#919191!important;background-image:url("/assets/previous-hover.png")!important;}
.flex-direction-nav .flex-next {right:1px!important;background:#3e3f40!important;background-image:url("/assets/next.png")!important;}
.flex-direction-nav .flex-next:hover {background:#919191!important;background-image:url("/assets/next-hover.png")!important;}
a.properties-preview-watchlist-inactive .fa-binoculars {display:none!important;}
a.properties-preview-watchlist-active .fa-binoculars {display:none!important;}
#sidebar-agent-content-details-phone  .fa-phone {display:none!important;}
#properties-inner-search-results .fa-long-arrow-left {display:none!important;}
#properties-inner-details-address-map a .fa-map-marker {display:none!important;}
a#properties-inner-details-watchlist-add-inactive .fa-binoculars {display:none!important;}
a#properties-inner-details-watchlist-add-active .fa-binoculars {display:none!important;}
